WordPress.org

Support

Support » Installation » [Plugin: Google XML Sitemaps] Is the plugin compatible with WP 2.8

[Plugin: Google XML Sitemaps] Is the plugin compatible with WP 2.8

  • Since the author of this plugin has said anything i would like to knwow if the plugin is compatible with Worpdress 2.7 and if the author is planning to update the plugin! thanks

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Google XML Sitemaps] Is the plugin compatible with WP 2.8’ is closed to new replies.
Skip to toolbar